@font-face {
	font-family: 'header';
	src: url(./etc/GenJyuuGothic-Bold.ttf);
}

body{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	color: #000;
	background-color: #ffffff;
	font-family: Meiryo, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

a{
	color: #20b2aa;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a img:hover{
	opacity: 0.7;
}

.wrapper{
	min-height: 100vh;
    position: relative;/*←相対位置*/
    padding-bottom: 50px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

/*header*/
header{
	background-color: #fff;
	padding: 20px 0 10px;
	border-top: 10px solid #b23820;
	background-color: #ffece9;
	margin-bottom: 10px;
}
header .head{
    width: 95%;
	max-width: 1200px;
	margin: 0 auto 20px;
}

header .head img.logo{
	max-width: 500px;
	width: 45%;
}

header .head .top-btn{
	float: right;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	width: 55%;
	margin-top: 2%;
}

header .head .top-btn a img{
	margin-left: 10px;
}

/*menu*/
.menu-box{
	padding: 5px 0 0;
}
.menu{
	margin: 5px auto 2px;
    width: 95%;
	max-width: 1200px;
    height: 80px;
	position: relative;
	z-index: 3;
}

.menu li{
	text-align: center;
	list-style: none;
	width: 20%;
}

.menu li a{
	padding: 10px 0;
	display: block;
	text-decoration: none;
	color: #b23820;
	border-right: 2px solid #b23820;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 2px;
}

.menu li:first-child a{
	border-left: 2px solid #b23820;
}

.menu li a:hover{
	color: #fff;
	background-color: #b23820;
	border-left: 2px solid #b23820;
}

.menu .down{
	height: 0px;
	padding-left: 0;
}

.menu .down li{
	background-color: #ffece9;
	width: 100%;
}

.menu .down li a{
	border: none;
	color: #b23820;
}

.menu .down li a:hover{
	color: #fff;
	background-color: #b23820;
}

.menu li.menu-button{
	margin-left: 10px;
}

.menu li.menu-button a{
	padding: 0;
}

.menu li.menu-button a:hover{
	opacity: 0.7;
}


/*main*/
.main{
    width: 100%;
	max-width: 1200px;
    margin: -10px auto 50px;
    padding: 10px 0 40px;
	display: flex;
	overflow: auto;
}

.content{
	margin: 15px auto 30px;
    background-color: #FFF;
}

.content h2{
	padding: 15px 10px;
    color: #b23820;
    background-color: #ffece9;
}

.content p{
	padding: 0 50px;
    line-height: 35px;
    font-size: 19px;
}
/* left */

.content.left{
	width: 20%;
}

.left ul{
	list-style-type: none;
	padding: 0;
    margin: 0;
}

.left ul li{
	background-color: #ffece9;
	border-left: 10px solid #b23820;
	color: #b23820;
	margin-bottom: 10px;
	padding: 10px 15px;
	transition: 0.2s;
}

.left ul li:hover{
	background-color: #b23820;
	border-left: 10px solid #b23820;
	color: #fff;
}

.left ul a:hover{
	text-decoration: none;
}

/* center */
.content.center{
	width: 50%;
}
.info{
	border: 2px solid #b23820;
}

.info h2{
	padding: 0;
    color: #000;
	background: none;
	text-align: center;
	border: none;
}

.info .info_corner{
	height: 200px;
    overflow-y: scroll;
}

.info table{
	width: 100%;
	margin: auto;
	padding: 5px 20px;
}

.info table td{
	vertical-align: top;
}

.info .date{
	color: #b23820;
	width: 25%;
}

/* member */
.member table{
	border-spacing: inherit;
	margin: 10px auto;
}

.member table tr th,
.member table tr td{
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	padding: 5px 10px;
	vertical-align: top;
}

.member table tr th:last-of-type,
.member table tr td:last-of-type{
	border-right: 1px solid #666;
}

.member table tr th{
	border-top: 1px solid #666;
	background-color: #b23820;
	color: #fff;
}

.member table .mem-hd{
	background-color: #eee;
}

/* right */
.content.right{
	width: 18%;
}
.right .banner a img{
	border: 1px solid #ccc;
	max-width: 252px;
	width: 100%;
}


/* up */
.up{
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 2;
}

.up img{
	width: 80px;
}

/*footer*/
footer{
	clear: both;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 3px 0;
	font-size: 12px;
	text-align: center;
	background-color: #ffece9;
	border-top: 1px solid #b23820;
	position: absolute;/*←絶対位置*/
	   bottom: 0; /*下に固定*/
}